.about-box .detail-box .title-box .bg1 {
  z-index: 2;
  text-transform: uppercase;
  opacity: 0.1;
  font-family: museo700;
  position: absolute;
}

.about-box .image-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.about-box .detail-box .fitur-box .item-box .item-section .item-desc,
.about-box .detail-box .desc {
  font-size: 0.86vw;
  letter-spacing: 1px;
}

.about-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 16px 10%;
}

.about-box .image-box {
  width: 37.4vw;
  height: 39.4vw;
  position: relative;
}

.about-box .image-box img {
  position: absolute;
  top: -3vw;
  z-index: 2;
}

.about-box .image-box .line2,
.about-box .image-box .line3 {
  width: 100%;
  position: absolute;
  top: -1vw;
  right: -2vw;
  border: 5px solid #8F762D;
  z-index: 1;
}

.about-box .image-box .line2 {
  height: 85%;
}

.about-box .image-box .line3 {
  height: 100%;
}

.about-box .detail-box {
  padding: 20px;
}

.about-box .detail-box .title-box {
  position: relative;
  padding-bottom: 16px;
}

.about-box .detail-box .title-box .title-section {
  font-size: 2.1vw;
}

.about-box .detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -5vw;
}

.about-box .detail-box .title-box .bg1 {
  top: -3vw;
  left: -5vw;
  letter-spacing: 12px;
  font-size: 5.8vw;
  margin: 0;
}

.about-box .detail-box .desc2 {
  margin-bottom: 4.5vw;
}

.about-box .detail-box .fitur-box {
  display: grid;
  grid-template-columns: 1fr;
}

.about-box .detail-box .fitur-box .item-box {
  margin-bottom: 4vw;
}

.about-box .detail-box .fitur-box .item-box .img-box {
  border-radius: 200px;
  width: 90px;
  height: 90px;
  border: 1px solid black;
  margin-right: 1.4vw;
}

.about-box .detail-box .fitur-box .item-box .img-box img {
  width: 38px;
  -o-object-fit: contain;
     object-fit: contain;
}

.about-box .detail-box .fitur-box .item-box .item-section .item-title {
  color: #8F762D;
  text-transform: uppercase;
  font-size: 1.4vw;
  margin: 0 0 0.8vw 0;
  font-family: museo300;
}

.about-box .detail-box .fitur-box .item-box .item-section .item-desc {
  margin: 0;
  color: #767676;
  line-height: 1.5vw;
}

.about-box .detail-box2 {
  padding-left: 6vw;
}

.about-box .detail-box2 .line1 {
  left: -3vw !important;
  width: 95px;
}

.quote-box {
  margin-top: 50px;
  height: 100px;
  padding: 16px 10%;
  position: relative;
}

.quote-box .quote-wrapper {
  position: absolute;
  left: 50%;
  bottom: -50%;
  transform: translate(-50%, 10%);
  width: 80%;
  background: white;
  z-index: 3;
  padding: 16px;
}

.quote-box .quote-wrapper .quote {
  text-align: center;
  color: #8F762D;
  font-size: 2.1vw;
  font-family: museo300;
  width: 85%;
  font-style: italic;
  margin: 0 auto;
}

.quote-box .quote-wrapper .petik1,
.quote-box .quote-wrapper .petik2 {
  position: absolute;
  font-size: 200px;
  opacity: 0.1;
}

.quote-box .quote-wrapper .petik1 {
  left: 60px;
  top: -120px;
}

.quote-box .quote-wrapper .petik2 {
  right: 50px;
  bottom: -140px;
}

.question-box {
  padding: 7.5vw 10% !important;
}

